*{
	font-family: 'Just Another Hand', cursive;
	font-size: 15px;
	color:#503B3A;
	margin: 0px;
}

html,
body {
  	width: 100%;
  	height: 100%;
  	background-image: url(../../includes/img/bg.jpg);
  	background-size: cover;
  	font-family: 'Just Another Hand', cursive;
  	font-weight: 200;
  	background-color: #FFF;
  	background-position: center;
  	overflow-x:hidden;
	font-size:100%;
	overflow-x: hidden;
}

header{
	height: 60px;
    width:100%;
	max-width: 1000px;
	left:50%;
	transform: translate(-50%,0);
    position: relative;
	z-index: 2;
}

form{
	background-image: url(../../includes/img/cuadro_textura.png);
    background-size: 100%;
	margin-bottom: -5px;
}

#logo{
	left:12px;
	top:12px;
	position: absolute;
	width:150px;
}

#content{
	width:100%;
	max-width: 1000px;
	left:50%;
	transform: translate(-50%,0);
	background: #FFF;
	position: relative;
	z-index: 1;
	-webkit-box-shadow: -20px 20px 90px -20px rgba(119,119,119,1);
    -moz-box-shadow: -20px 20px 90px -20px rgba(119,119,119,1);
    box-shadow: -20px 20px 90px -20px rgba(119,119,119,1);
}

#cabecera_img{
	height: 300px;
    width: 100%;
    position: relative;
    background-image: url(../../includes/img/ayuda2.jpg);
    background-size: cover;
    background-position: 0% 100%;
}

#info{
	text-align: center;
	padding:5%;
	font-size: 1.5em; 
}

#table_content_1{
	display: table;
	width: 90%;
	padding: 25px 5% 0px 5%;
}

#table_content_2{
	display: table;
	width: 90%;
	padding: 0px 5% 3% 5%;
}

#table_content_1 > div{
	display:table-row;
}

#table_content_1 > div > div{
	display:table-cell;
	width: 50%;
	text-align: center;
	padding: 15px 5px 0px 5px;
}

#table_content_2 > div{
	display:table-row;
}

#table_content_2 > div > div{
	display:table-cell;
	width: 100%;
	text-align: center;
	padding: 15px 5px 0px 5px;
}

label {
    position: absolute;
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    left: 13px;
    color: rgba(255, 255, 255, 0.5);
    -webkit-transition: all 0.25s ease;
    transition: all 0.25s ease;
    -webkit-backface-visibility: hidden;
    pointer-events: none;
    font-size: 22px;
}

input {
  width: calc(100% - 15px);
  padding-left: 15px;
  display: block;
  border: 1px solid #503B3A;
  color: #503B3A !important;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  font-size: 34px;
  background: rgba(255,255,255,0.35);
  font-family: 'Just Another Hand', cursive;
}

button:hover, button:focus {
    background: #FFF;
    color: #DB0A5B;
}

button {
    height: 65px;
    display: block;
    background: #DB0A5B;
    color: #FFF;
    font-size: 55px;
    cursor: pointer;
    box-shadow: none;
    transition: 0.2s ease-out;
    border: none;
    outline: none;
    max-width: 225px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    line-height: 60px;
    width: 100%;
    float: right;
    position: relative;
    margin-right: 40px;
	font-family: 'Just Another Hand', cursive;
}

textarea{
	width: calc(100% - 15px);
  	padding-left: 15px;
  	display: block;
  	border: 1px solid #503B3A;
  	color: #503B3A !important;
  	border-radius: 5px;
  	-moz-border-radius: 5px;
  	-webkit-border-radius: 5px;
  	font-size: 34px;
  	background: rgba(255,255,255,0.35);
  	font-family: 'Just Another Hand', cursive;
	height:100px;
}

#linea{
	width:100%;
	max-width: 500px;
	left:50%;
	transform: translate(-50%,0);
	background: #888;
	position: relative;
	top:50px;
}

h1{
	text-align: center;
    padding: 60px;
    font-size: 50px;
	font-family: 'Just Another Hand', cursive;
	background-image: url(../../includes/img/cuadro_textura.png);
    background-size: 100%;
}

@media only screen and (max-width: 767px) {
   #info{
		font-size: 1em; 
   }
}